.elemento{
    display:flex;
}

.infor{
    margin-left: 1%;
}

.subt{
    border-bottom: 5px solid #506982;
    margin-bottom: 1%;
    padding-bottom: -3px;
}

.dataTables_scrollBody{
    height: auto !important;
}
.div.dtsp-panesContainer button.dtsp-clearAll, div.dtsp-panesContainer button.dtsp-collapseAll, div.dtsp-panesContainer button.dtsp-showAll{
    display: none;
}

div.dtsp-panesContainer button.dtsp-clearAll, div.dtsp-panesContainer button.dtsp-collapseAll, div.dtsp-panesContainer button.dtsp-showAll{
    display: none;
}

div.dtsp-panesContainer div.dtsp-title{
    display: none;
}

.dataTables_filter {
    margin-bottom: 1.5%;
}

.dtsp-searchPanes{
    padding-top: 0%;
}

.dataTables_paginate fg-buttonset ui-buttonset fg-buttonset-multi ui-buttonset-multi .paging_full_numbers{
    padding-top: 0px;
}